Follow

Ok, system now on OpenBSD 6.2, all packages upgraded, just need to do the rspamd 1.5 -> 1.6 config migration (getting rid of rmilter).
Damn cold has slowed down my mind too much to understand what I'm supposed to be doing there...

Earlier... Mounting softraid volumes is about the only thing that's missing from the upgrade procedure - everything else was completely seamless again.

mastodon.infra.de/media/6Ks8of

Sign in to participate in the conversation
INFRa Mastodon

This Mastodon instance is not open for public registration. Site administrator is Alexander Bochmann.

Contact email: ab+mastodon@infra.de